<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ed63665b-8c5d-41ac-a75b-7a0cfc2d6ec5" name="Default Changelist" comment="网站质量检查结果功能完善联调测试通过">
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/controller/OkkiGoogleAdsAccountApiController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/controller/OkkiGoogleAdsAccountController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/entity/OkkiGoogleAdsAccount.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/mapper/OkkiGoogleAdsAccountMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/mapper/xml/OkkiGoogleAdsAccountMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/param/OkkiGoogleAdsAccountParam.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/service/IOkkiGoogleAdsAccountService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/service/impl/OkkiGoogleAdsAccountServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/OkkiGoogleAdsAccount.api.ts" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/OkkiGoogleAdsAccount.data.ts" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/OkkiGoogleAdsAccountList.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/V20240517_1__menu_insert_OkkiGoogleAdsAccount.sql" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/components/OkkiGoogleAdsAccountForm.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/jeecgboot-vue3/src/views/okki/google/components/OkkiGoogleAdsAccountModal.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Vue Composition API Component" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="customMavenHome" value="D:\apache-maven\apache-maven-3.9.6" />
        <option name="mavenHomeTypeForPersistence" value="CUSTOM" />
        <option name="userSettingsFile" value="D:\apache-maven\apache-maven-3.9.6\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="QODANA_PROBLEMS_VIEW_TAB" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 3
}</component>
  <component name="ProjectId" id="2fdDRc9jjrc8nqAXwCaxoJQEE5f" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Application.AESUtils.executor": "Run",
    "Maven.jeecg-boot-base-core [clean].executor": "Run",
    "Maven.jeecg-boot-base-core [install].executor": "Run",
    "Maven.jeecg-boot-parent [install].executor": "Run",
    "Maven.jeecg-module-system [clean].executor": "Run",
    "Maven.jeecg-module-system [install].executor": "Run",
    "Maven.jeecg-system-biz [clean].executor": "Run",
    "Maven.jeecg-system-biz [install].executor": "Run",
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "Spring Boot.JeecgSystemApplication.executor": "Debug",
    "git-widget-placeholder": "master",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "D:/ProjectsCode/okki-oms/jeecg-boot/jeecg-module-system/jeecg-system-biz/src/main/java/org/jeecg/modules/okki/google/entity",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.stylelint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.stylelint": "D:\\ProjectsCode\\okki-oms\\jeecgboot-vue3\\node_modules\\stylelint",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "Modules",
    "project.structure.proportion": "0.15",
    "project.structure.side.proportion": "0.2",
    "settings.editor.selected.configurable": "preferences.pluginManager",
    "ts.external.directory.path": "D:\\ProjectsCode\\okki-oms\\jeecgboot-vue3\\node_modules\\typescript\\lib",
    "vue.rearranger.settings.migration": "true"
  },
  "keyToStringList": {
    "vue.recent.templates": [
      "Vue Composition API Component"
    ]
  }
}]]></component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\ProjectsCode\okki-oms\jeecg-boot\jeecg-module-system\jeecg-system-biz\src\main\java\org\jeecg\modules\okki\google\entity" />
      <recent name="D:\ProjectsCode\okki-oms\jeecg-boot\jeecg-module-system\jeecg-system-biz\src\main\java\org\jeecg\modules\okki\google" />
      <recent name="D:\ProjectsCode\okki-oms\jeecgboot-vue3\src\views\okki\google" />
      <recent name="D:\ProjectsCode\okki-oms\jeecg-boot\jeecg-module-system\jeecg-system-biz\src\main\java\org\jeecg\modules\okki\linkedin" />
      <recent name="D:\ProjectsCode\okki-oms\jeecgboot-vue3\src\views\okki\linkedin" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="org.jeecg.modules.okki.websitequality.param" />
      <recent name="org.jeecg.modules.api.okki.site.service" />
      <recent name="org.jeecg.modules.api.okki.site.mapper" />
      <recent name="org.jeecg.modules.api.okki.site.entity" />
    </key>
  </component>
  <component name="RunManager" selected="Spring Boot.JeecgSystemApplication">
    <configuration name="AESUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="org.jeecg.modules.api.okki.utils.AESUtils" />
      <module name="jeecg-system-biz" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="org.jeecg.modules.api.okki.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="JeecgSystemApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="jeecg-system-start" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="org.jeecg.JeecgSystemApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.AESUtils" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9f38398b9061-18abd8497189-intellij.indexing.shared.core-IU-241.14494.240" />
        <option value="bundled-js-predefined-1d06a55b98c1-74d2a5396914-JavaScript-IU-241.14494.240" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ed63665b-8c5d-41ac-a75b-7a0cfc2d6ec5" name="Default Changelist" comment="" />
      <created>1714122054019</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1714122054019</updated>
      <workItem from="1714122055575" duration="454000" />
      <workItem from="1714362445005" duration="1679000" />
      <workItem from="1714364142512" duration="1150000" />
      <workItem from="1714369560719" duration="12569000" />
      <workItem from="1714438904130" duration="33587000" />
      <workItem from="1714957905106" duration="25834000" />
      <workItem from="1715333910993" duration="2376000" />
      <workItem from="1715391022847" duration="21115000" />
      <workItem from="1715648405916" duration="53955000" />
      <workItem from="1715907931997" duration="3509000" />
    </task>
    <task id="LOCAL-00001" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714450381296</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1714450381296</updated>
    </task>
    <task id="LOCAL-00002" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714450420866</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1714450420866</updated>
    </task>
    <task id="LOCAL-00003" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714457875069</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1714457875069</updated>
    </task>
    <task id="LOCAL-00004" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714458069584</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1714458069584</updated>
    </task>
    <task id="LOCAL-00005" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714458213029</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1714458213029</updated>
    </task>
    <task id="LOCAL-00006" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714459080017</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1714459080017</updated>
    </task>
    <task id="LOCAL-00007" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714460251682</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1714460251682</updated>
    </task>
    <task id="LOCAL-00008" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714462542089</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1714462542089</updated>
    </task>
    <task id="LOCAL-00009" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714463041920</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1714463041920</updated>
    </task>
    <task id="LOCAL-00010" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714464347362</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1714464347362</updated>
    </task>
    <task id="LOCAL-00011" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714468263335</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1714468263335</updated>
    </task>
    <task id="LOCAL-00012" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714470635223</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1714470635223</updated>
    </task>
    <task id="LOCAL-00013" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714472058721</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1714472058721</updated>
    </task>
    <task id="LOCAL-00014" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714472389381</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1714472389381</updated>
    </task>
    <task id="LOCAL-00015" summary="增加添加站点对外接口">
      <option name="closed" value="true" />
      <created>1714982618891</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1714982618891</updated>
    </task>
    <task id="LOCAL-00016" summary="新增状态变更记录">
      <option name="closed" value="true" />
      <created>1714988973801</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1714988973801</updated>
    </task>
    <task id="LOCAL-00017" summary="新增showlist功能">
      <option name="closed" value="true" />
      <created>1715678301632</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1715678301632</updated>
    </task>
    <task id="LOCAL-00018" summary="showlist功能完善联调测试通过">
      <option name="closed" value="true" />
      <created>1715766634432</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1715766634432</updated>
    </task>
    <task id="LOCAL-00019" summary="网站质量检查结果功能完善联调测试通过">
      <option name="closed" value="true" />
      <created>1715828313692</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1715828313692</updated>
    </task>
    <task id="LOCAL-00020" summary="网站质量检查结果功能完善联调测试通过">
      <option name="closed" value="true" />
      <created>1715843752405</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1715843752405</updated>
    </task>
    <option name="localTasksCounter" value="21" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="增加添加站点对外接口" />
    <MESSAGE value="新增状态变更记录" />
    <MESSAGE value="新增showlist功能" />
    <MESSAGE value="showlist功能完善联调测试通过" />
    <MESSAGE value="网站质量检查结果功能完善联调测试通过" />
    <option name="LAST_COMMIT_MESSAGE" value="网站质量检查结果功能完善联调测试通过" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>